Bug 71946 - Jump from confirm root pw to add user takes two tabs
Jump from confirm root pw to add user takes two tabs
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 08:56 EDT by Thomas M Steenholdt
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 08:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-08-20 08:56:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
In order to move component focus from the Confirm-Root-Password entry box to the
Add-New-User button, it's required to press the tab key twice, even thoug,
logically, there is no component in between those two.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installation
2.When prompted to create root password, enter password - press tab
3.reenter password then press tab to get to the add button(an extra tab is
required to achieve this)
	

Actual Results:  The confirm root password box looses focus, but the Add button
does not receive it, when it seems that it should

Expected Results:  The Add button should receive focus after just one tab

Additional info:
Comment 1 Jeremy Katz 2002-08-21 01:35:10 EDT
The first tab takes you to the listbox, which is necessary so that you can
keynav to edit/delete users you've added.

Note You need to log in before you can comment on or make changes to this bug.